
@media screen and (max-width : 800px) {
	.head-nav {
		display:none;
	}
	.head-nav-mobile {
		display:block;
	}
	#content,
	.content-btm,
	.content-top,
	.content-mid,
	.container {
		width:100%;
	}
	.content-mid {
		border-bottom-left-radius:15px;
		border-bottom-right-radius:15px;
		padding:20px;
	}
	.content-top,
	.content-btm {
		display:none;
	}
	.head-left h1 {
		padding:0 !important;
		height:175px;
	}
	.head-right,
	.head-left {
		display:block;
		width:100%;
	}
	.head-right ul.links {
		text-align:center;
		padding:0 50px;
	}
	.head-right ul.links li {
		display:inline-block;
		float:none;
		line-height:2;
	}
	.head-left h1 {
		text-align:center;
		padding:10px 30px;
	}
	.head-left h1 a {
		display:block;
		background-size:contain;
		background-position:center top;
		width: 100%;
		height:175px;
	}
	.footer-top {
		padding:20px 0;
		background-image:none;
	}
	.head-boy,
	.head-girl {
		display:none;
	}
	.head-girl .head-bg, .head-boy .head-bg {
		width:100%;
		height:160px;
		background-size:contain;
	}
	.r-w800-hide {
		display:none;
	}
	.icon-feature-wrapper .icon-feature {
		padding:20px 0 0 23px;
	}
	.icon-feature-wrapper .icon-feature h3 {
		font-size:12px;
	}
}
@media screen and (max-width : 600px) {	
	.list-item {
		width:50%;
	}
	.head-left h1 {
		width:120px;
	}
	.r-w600-hide {
		display:none;
	}
	.coltable .col {
		width:100% !important;
		display:block !important;
	}
}
@media screen and (max-width : 400px) {	
	.list-item {
		width:100%;
	}
	.text-right {
		text-align:left;
	}
	.r-w400-hide {
		display:none;
	}
}